uuid: d5f97ae9-f326-4244-9360-27a900f77dac
langcode: ar
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap
_core:
  default_config_hash: iggZSiUKz4mYP1YPJ8SsUfFu79HIgOTt6IDy3Up59aM
id: bootstrap_powered
theme: bootstrap
region: footer
weight: -10
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  label_display: '0'
  provider: system
visibility: {  }
